######################################
TSG_SBE45:
  category: "device_type"
  description: "SBE45 MicroTSG"

  format: "t1= {Temperature1:g}, c1= {Conductivity:g}, s= {Salinity:g}, sv={SoundVelocity:g}"

  fields:
    Temperature:
      units: "C"
      description: "Temperature"
    Conductivity:
      units: "S/ml"
      description: "Conductivity"
    Salinity:
      units: "PSU"
      description: "Salinity"
    SoundVelocity:
      units: "m/s"
      description: "Sound velocity in m/s"

######################################
CTD_SBE911:
  category: "device_type"
  description: "SBE 911 CTD"

  # Depth_m   Temp_ITS-90 Conductivity_S/m
  # Temperature1_C,\tTemperature2_C,Conductivity1_uS/cm,Conductivity2_uS/cm,Pressure1_psig,Pressure2_psig,Salinity1_PSU,Salinity2_PSU,SoundVelocity1_m/s,SoundVelocity2_m/s
  format: "{Temperature1:g}{:s}{Temperature2:g}{:s}{Conductivity1:g}{:s}{Conductivity2:g}{:s}{Pressure1:g}{:s}{Pressure2:g}{:s}{Salinity1:g}{:s}{Salinity2:g}{:s}{SoundVelocity1:g}{:s}{SoundVelocity2:g}"

  fields:
    Temperature1:
      units: "C"
      description: ""
    Temperature2:
      units: "C"
      description: ""
    Conductivity1:
      units: "uS/cm"
      description: ""
    Conductivity2:
      units: "uS/cm"
      description: ""
    Pressure1:
      units: "psig"
      description: ""
    Pressure2:
      units: "psig"
      description: ""
    Salinity1:
      units: "PSU"
      description: ""
    Salinity2:
      units: "PSU"
      description: ""
    SoundVelocity1:
      units: "m/s"
      description: ""
    SoundVelocity2:
      units: "m/s"
      description: ""